<?php

namespace App\Apps\Versionmgr;

use App\Services\HookManager;

class Hooks
{
    public function register(HookManager $hooks): void
    {
        $hooks->registerAction('user.after_login', [$this, 'onAdminLogin'], 10, 'versionmgr');
    }

    public function onAdminLogin($user): void
    {
    }
}
